
.header2{background-color:#fff;}
.header2 .logo *,
.header2 .chrometitle *,
.header2 .menus *{color:#222;}
.header2 .xlink.home img{filter: invert(100%);}


section.pagecontent{}
section.pagecontent .wrapper{ padding:0;}
section.pagecontent .container{padding:50px 0;}


.pageposter,
section.pagecontent .pageposter{
	height:60vh;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	position:relative;
}

.pageposter:before,
section.pagecontent .pageposter:before {
    content: "";
	background: url(../img/postermask2.png) no-repeat bottom center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:absolute;
	bottom: -1px;left:0;right:0;
	height:180px;
	z-index:100;
}

.pageposter .tbl,
section.pagecontent .pageposter .tbl{
	background-color:rgba(0,0,0,0.4);
}

.pageposter label,
section.pagecontent .pageposter label{
	color:yellow;
	font-weight:bold;
	margin:0;padding:0;line-height:1;
	font-size:small;
}
.pageposter #pagetitle,
section.pagecontent .pageposter #pagetitle{
	color:#fff;
	font-size:4rem;
	font-family:'poppins';
}

section.pages .deskripsi,
section.pagecontent .deskripsi{margin:50px 0;}

section.pages .deskripsi,
section.pages .deskripsi *,
section.pagecontent .deskripsi,
section.pagecontent .deskripsi *{font-size:20px;font-family:'nuitosans';}

section.pagecontent .content-heading,
section.pagecontent .content-heading *{font-size:20px;font-family:'nuitosans';margin:50px 0;}

section.pagecontent .related{
	
}

section.pagecontent .related h3{
	font: 32pt 'mediga';
	color:#555;
}


section.pagecontent h3.explore{
	font: bold 32pt 'goord';
	margin:35px 0;
}

section.pagecontent .siblings{
	padding:50px;
	background-color:#f5f5f5;
}
section.pagecontent .siblings .card .footer h5{
	color:#fff;
	font-weight:normal;font-size:1.5rem;
}

section.pagecontent .related.kategori{
	background-image:url(/panels/home/view/img/patungnias.jpg);
}

section.pagecontent .related .siblings{
	overflow:hidden;
	height:inherit;
	margin:0;padding:0;
}

section.pagecontent .owl-carousel .item,
section.pagecontent .owl-carousel .owl-item{
	display:table;
	table-layout:fixed;
	height:60vh;width:100%;
	position:relative;
}

section.pagecontent .related .siblings .owl-carousel .item{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	border-radius:10px;
}

section.pagecontent .related .siblings .owl-carousel .item .article-box{
	color:#fff;
	padding:30px;
	position:absolute;
	bottom:-2px;width:100%;
	background-color:rgba(0,0,0,0.3);
}

section.pagecontent ..related .siblings .owl-carousel .item .article-box .title{font-size:32pt;font-family:'galapagos';}
section.pagecontent ..related .siblings .owl-carousel .item .article-box .text *{font-size:18px;}

section.pagecontent .related .siblings .owl-carousel .item .article-box .text{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.siblings{
	background-image: linear-gradient(rgb(241 233 211 / 35%), rgb(255 255 255 / 50%)),url(../img/petanias.jpg);
}
.siblings h3{
	margin-bottom:35px;
	font-size:32pt;
	font-family:'galapagos';
}
.siblings #destinasi .card{
	height:200px;
}

/**/
section.pages .pageposter{
	height:50vh;
}

section.pages#explore .pageposter{
	background-image: linear-gradient(-20deg, #e9defa 0%, #fbfcdb 100%);
}
section.pages#events .pageposter{
	background-image: linear-gradient(to right, #74ebd5 0%, #9face6 100%);
}
section.pages#bisnis .pageposter{
	background-image: linear-gradient(to top, #fddb92 0%, #d1fdff 100%);
}

section.pages .pageposter:before {
    content: "";
	background: url(../img/postermask2.png) no-repeat bottom center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:absolute;
	bottom: -1px;left:0;right:0;
	height:180px;
	z-index:100;
}

section.pages .wrapper{
	padding:50px 0;
	min-height:600px;
}



section.pages#events .wrapper{margin-top:95px;}
section.pages#events .poster img{width:100%;}
section.pages#events  #show h3{font-size:3rem;font-weight:bold;font-family:'nuitosans';}

section.pages#events #show .row{padding-top:50px;}
section.pages#events #show .col:first-child{border-right:solid 1px #ccc;}
section.pages#events #show label{font-weight:bold;margin:25px 0;}
section.pages#events #show td{padding-right:10px;vertical-align:middle;}

section.pages#artikel .wrapper{margin-top:95px;}
section.pages#artikel .poster img{width:100%;}
section.pages#artikel  #show h3{font-size:3rem;font-weight:bold;font-family:'nuitosans';}
section.pages#artikel img{margin:35px 0;}

section.pages#bisnis .wrapper{margin-top:95px;}

/**/
section.pages#explore{}
section.pages#explore .itemlist-wrapper{
	padding:50px 5px;
	margin:20px;
}

section.pages .list ul li.checkbox span{
	display:table-cell;
}

section.pages #detail{
	min-height:70vh;
}
section.pages #detail .card{ height:150px; }

section.pages#explore .card{
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

section.pages#events .card{ height:250px;}
/*
section.pages#events .card .content{
	width:50%;
	height:100%;
	position:absolute;right:0;
	z-index:10;
	background: #ffffff;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.59) 50%, rgba(255, 255, 255, 1) 100%);
}
*/
section.pages#events .card .footer{ 
	background: #ffffff;
	background: linear-gradient(-90deg,rgba(255, 255, 255, 0.2) 35%, rgb(63 87 122) 99%);
}

section.pages#events .card .footer *{color:#fff;}
section.pages#events .card .footer h2{font-weight:bold;letter-spacing:15px;}
section.pages#events .card .footer span{font-size:28pt;padding-right:10px;}
section.pages#events .card .footer span.bln{padding-left:10px;border-left:solid 2px #fff;}

section.pages#bisnis  .card{ 
	height:250px;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
section.pages#bisnis  .card .footer{ }

section.pages #detail .card .footer .tcell{
	padding:25px;
	text-align:left;
}

section.pages #detail .card .footer{}

section.pages #detail .card .footer h5{
	color:#fff;
	font-weight:normal;font-size:1.2rem;
	margin:0;
	display:block;
}
section.pages #detail .card .footer label{
	margin:0;
	display:block;
}

section.pages #detail .card:hover .header .bg{
	transform: scale(1.2);
}
section.pages #detail .card:hover .footer{
	background-color:rgba(0,0,0,0.1);
}

section.pages #detail .card:hover .footer.footer2{
	border-radius:10px;
	height:100%;
}


.frmTabs{display:block;}
.frmTabs .frmTabHeader{
	display:block;
	padding:0;margin:0;
	z-index:10;
	position:relative;
}

.frmTabs .frmTabHeader ul{
	margin:0;padding:0;list-style:none;
	display:table;
	table-layout:fixed;
	width:100%;
	border-bottom:solid 1px #ccc;
}

.frmTabs .frmTabHeader ul li{
	display:table-cell;
	vertical-align:middle;
	border-left:solid 1px #ccc;
	border-right:solid 1px #eee;
}
.frmTabs .frmTabHeader ul li:first-child{border-left:none;}
.frmTabs .frmTabHeader ul li:last-child{border-right:none;}

.frmTabs .frmTabHeader ul li label{
	display:block;margin:0;padding:0;
	text-align:center;
	cursor:pointer;
	padding:25px;
	font-weight:bold;
}

.frmTabs .frmTabHeader ul li.active{
	color:orange;
}

.frmTabs .frmTabHeader ul li.active label{
	
}

.frmTabs .frmTabBody .tabContent{
	min-height:300px;
	border:none;
}

.lokasi{
	width:100%;
	height:600px;
	border:none;
	background-color:#eee;
}
.lokasi #petalokasi{height:100%;width:100%;}